Subject: Ponderosa Pine
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Apr 2002 09:01:59 -0700 (PDT)

I want to send out an email showing the TXU sales for the month.  I'm going to copy TXU and kinda use this as an informal confirmation of the monthly activity.  I just want to verify that it is Ponderosa Pine Energy Partners, Ltd. billing TXU correct?

Also, have we received payment for Feb yet?  If not, I would question whether TXU is really going to pay, its starting to sound like a stall technique.  If we need someone else to sell the gas too, we might set up contracts with Apache and Williams and start selling the gas back to them.  Then you would at least have some purchases to net the sales with.

Just a thought before I hop off to lunch.